
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
vn {
    display: block;
    margin-left: -1.5em;
    float: left;
    width: 1.5em
    }
.vn {
    display: block;
    margin-left: -1em;
    float: left;
    width: 2em
    }
.vn2 {
    display: block;
    margin-left: -1em;
    float: left;
    width: 4em
    }
l, verse, hymn {
    display: block
    }
sc {
    display: inline
    }
.rcol {
    float: right;
    clear: right;
    width: 48%
    }
.lcol {
    float: left;
    clear: left;
    width: 48%
    }
.clear {
    clear: both
    }
div.img {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
    clear: right
    }
body a img {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    clear: right
    }
dl {
    margin-left: 1em
    }
dl.undent {
    margin-left: 0
    }
dl.undent dt {
    margin-left: 4em;
    text-indent: -4em
    }
dl.undent dd {
    margin-left: 6em;
    text-indent: -4em
    }
dl.undent dd.ddt {
    margin-left: 8em;
    text-indent: -4em
    }
dl.biblio {
    margin-left: 0
    }
dl.biblio dd {
    margin-left: 2em
    }
td {
    vertical-align: top
    }
@media screen {
    body {
        margin-left: 2em;
        margin-right: 2em
        }
    }
.pagedjs_page_content > div {
    margin-left: 2em;
    margin-right: 2em
    }
table.twocol tr td {
    margin-left: 2em;
    margin-right: 2em
    }
h1, h2, h3, h4, h5, .center {
    text-align: center;
    clear: both;
    margin-left: 0;
    text-indent: 0
    }
h2 {
    font-size: 120%;
    margin-top: 3em
    }
h3 {
    font-size: 110%
    }
p {
    text-align: justify
    }
blockquote {
    margin-right: 0
    }
table.center {
    margin-left: auto;
    margin-right: auto
    }
.small {
    font-size: 80%
    }
.sc, sc, h2 {
    font-variant: small-caps
    }
.gs, .gs7, .gs3 {
    letter-spacing: 1em
    }
.bq {
    margin-left: 2em;
    margin-right: 0;
    font-size: 90%
    }
hr {
    width: 20%
    }
.jr {
    text-align: right
    }
hymn, .hymn {
    text-align: left
    }
verse, .Verse, .verse {
    text-align: left;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0
    }
p.t0, p.l, .t0, .l, div.l, l {
    margin-left: 4em;
    text-indent: -3em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left
    }
p.t, div.t, .t {
    margin-left: 5em;
    text-indent: -3em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left
    }
p.t2, div.t2, .t2 {
    margin-left: 6em;
    text-indent: -3em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left
    }
p.t3, div.t3, .t3 {
    margin-left: 7em;
    text-indent: -3em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left
    }
p.t4, div.t4, .t4 {
    margin-left: 8em;
    text-indent: -3em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left
    }
p.t5, div.t5, .t5 {
    margin-left: 9em;
    text-indent: -3em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left
    }
p.t6, div.t6, .t6 {
    margin-left: 10em;
    text-indent: -3em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left
    }
p.t7, div.t7, .t7 {
    margin-left: 11em;
    text-indent: -3em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left
    }
p.t8, div.t8, .t8 {
    margin-left: 12em;
    text-indent: -3em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left
    }
p.t10, div.t10, .t10 {
    margin-left: 14em;
    text-indent: -3em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left
    }
p.lc {
    margin-left: 2em;
    text-indent: 0;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left
    }
.ddt {
    text-indent: 1em
    }
dl.biblio dt {
    margin-top: 0.5em;
    text-align: justify;
    font-size: 90%
    }
dl.biblio dd {
    text-align: justify
    }
span.pb, div.pb, dt.pb, p.pb {
    text-align: right;
    float: right;
    margin-right: 0;
    clear: right
    }
div.pb {
    display: inline
    }
.pb, dt.pb, dl.toc dt.pb, dl.tocl dt.pb, dl.undent .pb, dl.index .pb {
    text-align: right;
    float: right;
    margin-left: 1.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    display: inline;
    text-indent: 0;
    font-size: 80%;
    font-style: normal;
    font-weight: bold;
    color: gray;
    border: 1px solid gray;
    padding: 1px 3px
    }
div.index .pb {
    display: block
    }
.bq div.pb, .bq span.pb {
    font-size: 90%;
    margin-right: 0
    }
.fnblock {
    margin-top: 2em
    }
.fndef {
    text-align: justify;
    margin-top: 1.5em;
    margin-left: 1.5em;
    text-indent: -1.5em
    }
.fndef dl {
    margin-left: 0;
    text-indent: 0
    }
p.fncont {
    margin-left: 1.5em;
    text-indent: 0
    }
.fndef p.fnbq, .fndef dl {
    margin-left: 1em;
    text-indent: 0
    }
sup, a.fn {
    font-size: 75%;
    vertical-align: 100%;
    line-height: 50%;
    font-weight: normal
    }
h3 a.fn {
    font-size: 65%
    }
.ab {
    border: 1px solid gray;
    padding: 1px 3px;
    font-weight: bold;
    display: inline-block;
    min-width: 0.9em;
    margin-top: 0.2em
    }
span.ab {
    color: gray
    }
a.ab {
    text-decoration: none
    }
dl.toc {
    clear: both;
    margin-top: 1em
    }
.toc dt.center {
    text-align: center;
    clear: both;
    margin-top: 1em;
    font-size: 110%
    }
.toc dt.center a {
    text-align: center;
    float: none
    }
.toc dt.left, .toc dd.left {
    text-align: left;
    float: none
    }
.toc dt {
    text-align: right;
    margin-left: 0;
    clear: both;
    text-indent: 0
    }
.toc dd {
    text-align: right;
    margin-left: 2em;
    clear: both;
    text-indent: 0
    }
.toc dd.left {
    text-align: left;
    float: none
    }
.toc dd.ddt {
    margin-left: 4em
    }
.toc dd.ddt2 {
    margin-left: 5em
    }
.toc dd.ddt3 {
    margin-left: 6em
    }
.toc dd.ddt4 {
    margin-left: 7em
    }
.toc dd.ddt5 {
    margin-left: 8em
    }
.toc dd.note {
    text-align: justify;
    clear: both;
    margin-left: 5em;
    text-indent: -1em;
    margin-right: 3em
    }
.toc dt .xxxtest {
    width: 17em;
    display: block;
    position: relative;
    left: 4em
    }
.toc dt a, .toc dd a, .toc dt span.left, .toc dt span.lsmall, .toc dd span.left {
    text-align: left;
    clear: right;
    float: left
    }
.toc dt span.jr a, .toc dd span.jr a {
    text-align: right;
    float: none
    }
.toc dt a span.cn {
    width: 3.5em;
    text-align: right;
    margin-right: 0.5em;
    float: left
    }
.toc dt a span.cn2 {
    width: 5.5em;
    text-align: right;
    margin-right: 0.5em;
    float: left
    }
.toc dt.sc {
    text-align: right;
    clear: both
    }
.toc dt.scl {
    text-align: left;
    clear: both;
    font-variant: small-caps
    }
.toc dt.sct {
    text-align: right;
    clear: both;
    font-variant: small-caps;
    margin-left: 1em
    }
.toc dt.jl {
    text-align: center;
    clear: both;
    font-variant: normal
    }
.toc dt.scc {
    text-align: center;
    clear: both;
    font-variant: small-caps
    }
.toc dt span.lj {
    text-align: left;
    display: block;
    float: left
    }
.toc dd.center {
    text-align: center
    }
